/* CSS Document */

/* RESET */

html, body {
	margin: 0; 
	padding: 0; 
	border: 0; 
	background: transparent; 
	font-size: 10px;
}

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, table, tr, th, td, tbody, tfoot, thead {
	margin: 0; 
	padding: 0; 
	border: 0; 
	vertical-align: baseline; 
	background: transparent;
}

img {
	border: 0;
	margin: 0;
	left: auto;
	right: auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; 
	padding: 0; 
	border: 0; 
	vertical-align: baseline; 
	background: transparent;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select, textarea, form, fieldset {
	margin: 0; 
	padding: 0; 
	border: 0; 
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
}

ol, ul {
	list-style: none;
}

/* GLOBAL */

html {
	
}

body {
	background:url(../images/fade2.jpg) #C5BFF5 repeat-x;
	
}

/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	

}

h1 {font-size: 24px; color: #000; padding-bottom: 15px; border-bottom: 1px #ccc solid; margin-bottom: 15px; }
h2 {
	font-size: 20px;
	padding-bottom: 15px;
	border-bottom: 1px #ccc solid;
	margin-bottom: 15px;
}
h3 {font-size: 16px; }
h4 {font-size: 14px; }
h5 {font-size: 14px; }
h6 {font-size: 14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

/* TEXT ELEMENTS */ 

p { 
	color: #000; 
	font-size: 14px; 
	line-height: 150%;
	margin: 15px 0;
}

p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}

p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}

a { }

a:link 		{ color:#00f; }
a:visited 	{ color:#09F; }
a:active 	{ color:#000; }
a:focus 	{ color:#666; }
a:hover 	{ color:#f00; }

blockquote { color: #000; font-size: 12px; }

strong { font-weight: bold; }
em { font-style: italic; }

/* IMAGES */

.image-frame { padding: 10px; border: 1px #ccc solid; margin: 10px; }

/* TABLES */

table { width: 100%; }

tr {  }
.odd { background-color: #eee; }
.even { background-color: #fff; }

th { font-weight: bold; }
thead, th { background: #ccc; }

tbody {  }

th, td, caption {  }
caption {  }

tfoot {  }
.tfooter { 
	background-color: #ccc; 
	text-align: center; 
	font-style: italic; 
}

caption { background: #efefef; }

/*NAV MENU START*/

#cssmenu 	{ clear:both; }
#cssmenu ul {
  list-style: none;
  line-height: 1;
	border-top: 1px #000 solid; 
	border-bottom: 1px #000 solid; 
  	background: #CCC;
	margin: 20px 0; 
	padding: 0 0 6px 0; 
}
#cssmenu > ul {
  position: relative;
  display: block;
  height: 32px;
  width: 100%;
  z-index: 80;
}
#cssmenu > ul > li {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > #menu-button {
  display: none;
}
#cssmenu ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
#cssmenu > ul > li > a {
	font-size: 14px;
	font-weight: bold;
	padding: 15px 14px;
	color: #000;
	text-transform: uppercase;
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-ms-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 27px;
  padding-bottom: 10px;
}

#cssmenu > ul > li.active > a {
  padding-bottom: 10px;
}

#cssmenu > ul > li.last > a {
  padding-bottom: 10px;
}

#cssmenu > ul > li:hover > a {
  	color: #FC0;
  	background-color: #2b2f3a;
}
#cssmenu li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
#cssmenu > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
#cssmenu > ul > li:hover::after {
  border-top-color: #ffffff;
  
}

#cssmenu ul li.last:hover > a {
  background-color: #2b2f3a;
  color: #FC0;
  padding-right: 29px;
}

#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
#cssmenu ul ul li:last {
  position: relative;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 19px;
  opacity: 1;
  border: none;
}
#cssmenu ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
#cssmenu ul ul li a {
  width: 77px;
  border-bottom: 1px solid #eee;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  background-color: #CCCCCC;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
#cssmenu ul ul li.last:hover > a {
  background-color: #2b2f3a;
  color: #FC0;
  padding-right: 20px;

}

#cssmenu ul ul li:hover > a {
  background-color: #2b2f3a;
  color: #FC0;
}

#cssmenu ul ul li.has-sub:hover > a {
  background-color: #2b2f3a;
  color: #FC0;
}

#cssmenu ul ul li:last > a {
  background-color: #2b2f3a;
  color: #FC0;
  border-bottom: 0;
  padding-bottom: 0;

}
.submenuArrow {
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #fff;
  position: absolute;
  top: -12px;
}
#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #9ea2a5;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #fff;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

/*NAV MENU END*/



/* LISTS */

ul {  }
ol { list-style-type: decimal; }

ul li { color: #000; font-size:12px; }
ol li { color: #000; font-size:12px; }

dl {  }
dt {  }
dd {  }

/* MISCELLANEOUS */

sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
address {  }
del { background: #ffcece; color: #f00; }

code, pre { 
	background-color: #ff9; 
	padding: 2px 0px; 
	margin: 4px 25px; 
	font-family: "Courier New", Courier, monospace; 
	font-size: 12px; 
	font-weight: regular; 
}

/* CONTAINERS */

#outer { width: 960px; margin: 0 auto; background-color: #fff; border-left:2px #ccc solid; border-right: 2px #ccc solid; }

#wrapper { width: 900px; margin: 0 auto; background-color: #fff; }

#logo { margin: 10px 0; float: left; }

#scores { margin: 0; auto; width: 890px; }

#nzmg { margin: 0; auto;  }

#counter {
	position: absolute;
	left: 335px;
	top: 446px;
}

#pdf
{
	float:left;
	height: 32px;
	padding-right: 20px;
	margin-top: 20px;
	vertical-alignment: bottom;
}

#event
{
	float:left;
	width: 650px;
}

#social-icons { float: right; }
#social-icons ul { margin: 55px 6px 0 4px; }
#social-icons ul li { margin: 5px 0; } 

#topnav 	{ clear:both; }
#topnav ul 	{ 				
	border-top: 1px #000 solid; 
	border-bottom: 1px #000 solid; 
	margin: 20px 0; 
	padding: 10px 0; 
}
#topnav ul li 	{ display: inline; }
#topnav ul li a { padding: 0 15px; font-size: 14px}

#topnav a:link 		{ color:#000; }
#topnav a:visited 	{ color:#000; }
#topnav a:active 	{ color:#000; }
#topnav a:focus 	{ color:#666; }
#topnav a:hover 	{ color:#FC0; }


#banner { margin-bottom: 30px; }
#slider { margin-bottom: 30px; }

#ai_logo { box-shadow: 5px 5px 5px #888888; }
#ai_sm_logo { box-shadow: 5px 5px 5px #888888; }

#content { width: 650px; float:left; padding: 10px; }
#content-fullwidth { width: 100%; }
#content-leftpane { width: 430px; float:left; padding: 10px; }
#content-rightpane { width: 430px; float:right; padding: 10px; }

#content-3xlabel { width: 100%; }
#content-3xleft { width: 160px; float:left; padding: 60px 10px 10px 10px; }
#content-3xmiddle { width: 680px; float:left; padding: 10px; }
#content-3xright { width: 680px; float:left; padding: 10px; }

#map { width: 429px; margin-left: 20px; padding: 5px; border: 1px #ccc solid; }


#rightside { width: 200px; float:right; background-color: #EEF1F6; padding: 10px 10px; border-radius:15px; border:1px solid;}
#rightside2 { text-align: center; width: 200px; float:right; background-color: #fff; padding: 10px 10px;}
#rightside a:hover 	{ color:#FC0; }
#rightspacer { width: 200px; height: 400px; float:right; background-color: #FFF; padding: 10px 10px; border-radius:15px;}

#footer { clear: both; margin-top: 20px; border-top: 2px #ccc dotted; padding-bottom: 10px; }

#box1 {  }
#box2 {  }
#box3 {  }
#box4 {  }
#box5 {  }
#box6 {  }

/* LAYOUT EXTRA */


/* NAVIGATION EXTRA */


/* FORMS */

form {
	text-align: center;
	margin: 0px;
}

label, submit, input, textarea {
	border: 0; 
	padding: 0; 
	margin: 0; 
	background: none; 
}

label { 
	float: left;
	width: 150px;
	text-align: right;
	display: block;
}

input, textarea { 
	border: 1px #333 solid; 
	margin-left: 10px; 
}

input {
	width: 360px;
	margin-bottom: 0px;
}

textarea {
	width: 280px;
	height: 150px;
	margin-bottom: 16px;
}

select {  }

.submit {
	width: 90px;
	height: 25px;
	margin-left: 150px;
	font-size: 12px;
}

br { clear: left; }

/* MISCELLANEOUS */

.date				{ font-weight: bold; font-size: 14px; color: #000; margin-bottom: 3px; } 
.news				{ margin-top: 0px;} 
.eventnews			{ margin-top: 0px; border-bottom: 1px solid #CCC; padding-bottom: 3px;} 

.copyright-text 	{ font-size: 80%; font-style: italic; color: #333; }
.footer-text 		{ font-size: 100%; font-style: normal; color: #000; text-align:center; }

.title 				{ font-size: 18px; font-weight: bold; color: #333; }
.subtitle 			{ font-size: 14px; font-style: italic; color: #333; }

.artist 			{ font-size: 16px; font-weight: bold; color: #333; }
.author 			{ font-size: 14px; font-weight: bold; color: #555; }
.editor 			{ font-size: 14px; font-style: italic; color: #555; }

.pub-date 			{ font-size: 10px; font-style: italic; color: #555; }
.article-date 		{ font-size: 10px; font-style: italic; color: #555; }
.location 			{ font-size: 10px; font-style: italic; color: #555; }

.float-right 		{ float: right; }
.float-left 		{ float: left; }
.clear 				{ clear: both; }

.hide 				{ display: none; }
.block 				{ display: block; }
.inline 			{ display: inline; }

.first				{ font-weight: bold; }
.last				{ font-weight: bold; }
.left				{ font-weight: bold; text-align: left; }
.right				{ font-weight: bold; text-align: right; }

.added				{ background: #d7d7ff; }
.removed			{ background: #ffcece; color: #f00}
.changed			{ background: #ffb; }

/* SUCCESS, INFO, NOTICE AND ERROR/ALERT BOXES */

.error, .alert, .notice, .success, .info {
	padding: 0.8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}

.error, .alert {
	background: #fbe3e4;
	color: #8a1f11;
	border-color: #fbc2c4;
}

.notice {
	background: #fff6bf;
	color: #514721;
	border-color: #ffd324;
}

.success {
	background: #e6efc2;
	color: #264409;
	border-color: #c6d880;
}

.info {
	background: #d5edf8;
	color: #205791;
	border-color: #92cae4;
}

.error a { color: #8a1f11 }
.alert a { color: #8a1f11 }

.notice a { color: #514721 }
.success a { color: #264409 }
.info a { color: #205791 }

/* MY CUSTOM */
